++ed by:
DRTECH ABRAXXA TIMB AWNCORP

4 PAUSE users
5 non-PAUSE users.

Clinton Gormley

Changes for version 0.27

  • Elastic::Model now requires Elasticsearch::Compat instead of ElasticSearch.
Show More

Documentation

Modules